package lc.ris;


import lc.esp.eo.EOBased;

/**
 * Central class for the Rapid Inventory System (RIS).
 *
 * @author Alex Leigh
 * @since 1.0
 */
public class RIS extends EOBased {
    public RIS(String lpar) {
        super(lpar);
    }
}
